@charset "Shift-jis";

/* =========================================================
	初期設定
========================================================= */
/*	リセット
--------------------------------------------------------- */

* {
	margin: 0;
	padding: 0;
	font-style:normal;
	font-weight:normal;
}
html {
	height:100%;
}
body {
	color: #333333;
	line-height:1.4;
	font-size:78%;
	background:#FFFFFF;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	height:100%;
}
h1, h2, h3, h4 {
	font-weight:bold;
}

*html table {
	font-size:100%;
	line-height:1.4;
}

table {
	border-collapse:collapse;
}
th, td {
	line-height:1.4;
}
img {
	border:0;
	vertical-align:bottom;
}
img.block {
	display:block;
}
ul li {
	list-style: none;
}
.none{
	display:none;
}
*html body ol{
	padding:0 0 0 24px;
}
ol{
	padding:0 0 0 18px;
}
*:first-child+html ol{
	padding:0 0 0 24px;
}

/*	フォント
--------------------------------------------------------- */
/*フォントサイズ10px*/
.f10 {
	font-size:90%;
}

/*フォントサイズ14px*/
.f14 {
	font-size:110%;
}

/*フォントサイズ16px*/
.f16 {
	font-size:120%;
}
.t-indent {
	margin:0 0 0 1em;
	text-indent:-1em;
}
.bold {
	font-weight:bold;
}
.normal {
	font-weight:normal;
}

/*	テーブル設定
--------------------------------------------------------- */
table {
	border:1px solid;
	border-right:0;
	border-bottom:0;
}
table th,
table td {
	border:1px solid;
	border-left:0;
	border-top:0;
}

/*	リンク設定
--------------------------------------------------------- */
a:link {
	color:#333333;
	text-decoration:underline;
}
a:visited {
	color:#333333;
	text-decoration:underline;
}
a:hover {
	color:#E00000;
	text-decoration:underline;
}

/* =========================================================
	レイアウト
========================================================= */
/*	全体
--------------------------------------------------------- */

#all {
	width:100%;
	text-align:center;
}

/*	ヘッダー
--------------------------------------------------------- */
#header {
	width:100%;
	background:url(../common/header_bg.gif) top left repeat-x;
	text-align:center;
}
.header_inner {
	width:950px;
	margin:0 auto;
	padding:10px 0 10px;
}

/*	グローバル
--------------------------------------------------------- */
#gnavi{
	width:100%;
	background:url(../common/gnavi_bg.gif) top left repeat-x;
	text-align:center;
}
.gnavi_inner {
	width:950px;
	margin:0 auto;
}

/*	コンテンツ
--------------------------------------------------------- */
#contents {
	width:100%;
	background:url(../common/cont_bg.jpg) top left repeat-x;
	text-align:center;
	padding:20px 0 30px;
	border-bottom:#CCC 1px solid;
}
/*	下層ページ　*/
#contents2 {
	width:100%;
	background:url(../common/cont_bg.jpg) top left repeat-x;
	text-align:center;
	padding:0 0 30px;
	border-bottom:#CCC 1px solid;
}
.contents_inner {
	width:950px;
	margin:0 auto;
	background:url(../common/snavi_btm.gif) left bottom repeat-y;
}
/*	下層ページ	*/
.contents_inner2 {
	width:950px;
	margin:0 auto;
}

.area01 {
	width:680px;
	margin:0 15px;
}

/*	フッター
--------------------------------------------------------- */
#footer {
	width:100%;
	background:url(../common/footer_bg.gif) 0 3px repeat;
	margin:1px 0 0;
	text-align:center;
	}
#footer .footer_inner {
	width:950px;
	padding:30px 0 100px;
	margin:0 auto;
}

/*	レフトボックス
--------------------------------------------------------- */
#leftbox {
	float:left;
	width:220px;
	text-align:left;
}

/*	ライトボックス
--------------------------------------------------------- */
#rightbox {
	float:right;
	width:710px;
	text-align:left;
}

 /* =========================================================
	汎用クラスなど
========================================================= */
/*	フォーム部品width指定用クラス
--------------------------------------------------------- */
.w180 {
	width:180px;
}

/*	マージンボトム
--------------------------------------------------------- */
.m05{margin:0 0 5px;}
.m10{margin:0 0 10px;}
.m15{margin:0 0 15px;}
.m20{margin:0 0 20px;}
.m25{margin:0 0 25px;}
.m30{margin:0 0 30px;}
.m35{margin:0 0 35px;}
.m40{margin:0 0 35px;}
.m45{margin:0 0 35px;}
.m50{margin:0 0 50px;}

/*	フロート　行揃え
--------------------------------------------------------- */
.clear{
	clear:both;
}
.t-left{
	text-align:left;
}
.t-center{
	text-align:center;
}
.t-right{
	text-align:right;
}
.f-left{
	float:left;
}
.f-right{
	float:right;
}

.orange {
	color:#F60;
}

.ico_style {
	vertical-align:text-bottom;
	margin:0 3px 0 3px;
}